/*
 * EEPROM.h
 *
 *  Created on: 2019-8-13
 *      Author: charles_cai
 */

#ifndef EEPROM_H_
#define EEPROM_H_

unsigned char Dataeeprom_Singledate_Read(unsigned char addr);
void Dataeeprom_Singledata_Write(unsigned char addr,unsigned char value);

#endif /* EEPROM_H_ */
